

//解决input number类型上下滚动 禁用滚轮事件
setTimeout(function () {
    for (let i=0;i<$("input[type='number']").length;i++){
        $("input[type='number']")[i].setAttribute('onmousewheel','return false');//禁止谷歌浏览器、Opera浏览器以及360浏览器等采用谷歌内核的浏览器
        $("input[type='number']")[i].addEventListener('DOMMouseScroll', MouseWheel, false);//禁止Firefox浏览器
    }
},100);
function MouseWheel(event) {
    event = event || window.event;
    event.preventDefault();

}

